@import"../css/superfish.css";
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body {
	min-width:950px;
	color:#898989;
	font:12px/18px Arial, Helvetica, sans-serif;
	background:url(../images/bg.jpg) 0 0 repeat;
}

.main {
	width: 1130px;
	padding: 0;
	margin: 0 auto;
	position: relative;
}

a {color:#2a2a2a; outline:none;}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}

p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#898989;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}

a {cursor:pointer;}

.button, .button-1, .link, .link-1, h1 a {text-decoration:none;}	

/*********************************header*************************************/
header {
	height: 300px;
	width: 100%;
	position: relative;
	z-index: 2;
	background: url(../images/bg-header.jpg) center 0 no-repeat;
}
.header {height:653px; width:100%; background:url(../images/bg1-header.jpg) center 0 no-repeat;}

/*********************************row-1*************************************/
.row-1 {width:100%; height:290px;}
h1 {
	position: absolute;
	top: 16px;
	left: 300px;
	width: 1px;
}
h1 a {display:block; width:520px; height:468px; text-indent:-5000px; background:url(../images/logo.png) 0 0 no-repeat;}

/*********************************row-2*************************************/
.row-2 {width:100%; height:56px; position:relative; z-index:2; background:url(../images/row2-tail.png) 0 0 repeat-x;}

/*********************************row-3*************************************/
.row-3 {width:100%; height:420px; padding-top:15px; position:relative; z-index:1;}

/*********************************content*************************************/
#content {width:100%; position:relative; z-index:1; background:url(../images/content-tail.jpg) 0 0 repeat-x #fcfadb;}
.content-main-bg-top {width:100%; background:url(../images/content-main-bg-top.jpg) center 0 no-repeat;}
.content-main-tail-bottom {width:100%; padding-bottom:57px; background:url(../images/content-main-tail-bottom.jpg) 0 bottom repeat-x;}
.content-tail-top {width:100%; background:url(../images/content-tail-top.jpg) 0 0 repeat-x;}
.content-tail-bottom {width:100%; padding-bottom:27px; background:url(../images/content-tail-bottom.jpg) 0 bottom repeat-x;}

.padding-content {padding:36px 0 52px;}

.padding-top {padding-top:10px;}
.padding-top1 {padding-top:5px;}

.spacer-1 {width:100%; background:url(../images/spacer-1.gif) 217px 0 repeat-y;}

h2 {font-size:48px; line-height:58px; color:#fff; font-weight:400; font-family:"Times New Roman", Times, serif;}
h3 {font-size:39px; line-height:42px; color:#fc7203; text-shadow:1px 0 #fc7203; font-weight:400; font-family:"Times New Roman", Times, serif;}
h4 {font-size:30px; line-height:36px; color:#262626; font-weight:400; font-family:"Times New Roman", Times, serif;}
h6 {
	color: #2a2a2a;
	font-weight: 400;
	text-align: center;
}

.border-bot {width:100%; height:1px; background:url(../images/border-bot1.gif) 0 bottom repeat-x;}

.box {
	width:100%;
	background:#fff;
	position:relative;
	box-shadow:0 0 5px 0 rgba(89,99,99,0.12);
	-moz-box-shadow:0 0 5px 0 rgba(89,99,99,0.2);
	-webkit-box-shadow:0 0 5px 0 rgba(89,99,99,0.2);
}

.page1-box-bg {width:100%; position:relative; background:url(../images/page1-box-bg.jpg) 0 0 no-repeat;}
.page1-padding {padding:30px 0 46px;}

.page2-box-bg {width:100%; position:relative; background:url(../images/page2-box-bg.jpg) 0 0 no-repeat;}
.page2-box-bg .padding1 {padding:10px 0 38px;}

.page3-box-bg, .page4-box-bg, .page5-box-bg {width:100%; position:relative; background:url(../images/page3-box-bg.jpg) 0 0 no-repeat;}
.page3-padding {padding:24px 0 52px;}
.page4-padding {padding:24px 0 39px;}
.page5-padding {
	padding: 24px 0 46px;
	text-align: center;
}

.box-side {padding:15px 32px 27px 32px;}
.box-side.green {background:#8fb700; margin-bottom:1px;}
.box-side.red {background:#d62116; margin-bottom:1px;}
.box-side.orange {background:#fc9203;}

.box-title1 h4, .box-title2 h4 {color:#fff; padding-top:0;}
.box-title1 {float:left; width:310px; margin-right:1px; background:#8fb700;}
.box-title1 .padding {padding:20px 0 34px 32px;}
.box-title2 {float:left; width:639px; background:#d62116;}
.box-title2 .padding {padding:20px 20px 17px 33px;}

.padding-side {padding:53px 0 0 34px;}
 
.button {
	display:inline-block;
	font-size:24px;
	line-height:29px;
	color:#fffefe;
	text-decoration:none;
	padding:5px 16px;
	cursor:pointer;
	background:#fc7203;
	font-family:"Times New Roman", Times, serif;
}
.button:hover {background:#2a2a2a;}

.list-1 li {font-size:12px; line-height:26px; text-transform:uppercase; padding-left:10px; background:url(../images/marker-1.gif) 0 12px no-repeat;}
.list-1 li a {color:#2e2e2e; text-decoration:underline;}
.list-1 li a:hover {text-decoration:none;}

.list-2 li {font-size:13px; line-height:32px; text-transform:uppercase; background:url(../images/border-bot.png) 0 bottom repeat-x;}
.list-2 li.last-item {background:none;}
.list-2 li a {color:#d4d4d4; text-decoration:none;}
.list-2 li a:hover {color:#fff892;}

.list-3 li {font-size:12px; line-height:22px; padding-left:15px; background:url(../images/marker-3.gif) 1px 9px no-repeat;}
.list-3 li a {color:#898989; text-decoration:none;}
.list-3 li a:hover {text-decoration:underline;}

.countdown {overflow:hidden; margin:7px 0 0 15px;}
.countdown li {float:left; font-size:24px; line-height:24px; color:#fff; padding-right:20px; margin-right:15px; background:url(../images/marker-2.png) right 7px no-repeat;}
.countdown li:first-child+li {padding-right:13px;}
.countdown li.last-item {background:0; margin:0; padding:0;}
.countdown li span {display:block; font-size:12px; line-height:15px; text-align:center; margin-top:-3px;}

.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; font-size:12px; line-height:15px; color:#fff;}
.link-1:hover {text-decoration:underline;}

.link-2 {display:inline-block; font-size:13px; line-height:18px; color:#303030; font-weight:700; text-decoration:underline;}
.link-2:hover {text-decoration:none;}

.text-1 {font-size:14px;}

.map-canvas {width:310px; height:272px; margin-bottom:20px; overflow:hidden;}

dl dt {color:#2a2a2a;}
dl dd {overflow:hidden;}
dd span {
	float: left;
	width: 70px;
	color: #000000;
	font-weight: bold;
}

/*********************************aside*************************************/
aside {width:100%; padding:0 0 30px; margin-top:-20px; position:relative; background:url(../images/aside-bg.jpg) 0 0 repeat; z-index:2;}
aside h4 {color:#fff; padding-top:0;}

/****************************footer************************/
footer {width:100%; font-size:20px; line-height:24px; color:#bec1b9; padding:30px 0 45px; font-family:"Times New Roman", Times, serif; background:url(../images/footer-tail.jpg) 0 0 repeat-x;}

.text-bot {float:left; padding-left:39px; background:url(../images/spacer-1.gif) 205px 4px no-repeat;}
.text-bot a {color:#bec1b9; margin-left:18px; text-decoration:none;}
.text-bot a:hover {text-decoration:underline;}

.footer-link {float:right; text-align:right; color:#c5c7c4; padding-right:39px;}
							
/****************************beeCodes-Slider************************/
.beeCodes-general-frame {
    margin:0 auto;
    width:380px;
    height:400px;
    z-index: 2;
    position: relative;
	background:url(../images/general-slider-bg.png) 0 0 no-repeat !important;
}
.beeCodes-slider {
    width:287px;
    height:295px;
    overflow:hidden;
    background:url(../images/ajax-loader.gif) no-repeat 50% 50% #f0f0f0;
    z-index:2;
    position:absolute;
	top:50px;
	left:50px;
}
.beeCodes-slider-item {
    left:50% ;
    right:50% ;
    width:966px;
    margin-left:-483px;
	position:absolute;
}
.beeCodes-slider-frame-position-1 {float:left; width:664px;}
.beeCodes-slider-frame-position-3 {float:left; width:297px;}
.beeCodes-slider-frame {
    position:relative;
    height:381px;
    margin-top:-375px;
    overflow:hidden;
    z-index:1;
}
.beeCodes-slider-frame-in {
    height:381px;
    float:left;
}
.beeCodes-left-frame {
    height:381px;
    width:298px;
	position:relative;
	background:url(../images/slide-left-bg.png) center 0 no-repeat;
}
.beeCodes-right-frame {
    height:381px;
    width:298px;
	position:relative;
	background:url(../images/slider-right-bg.png) center 0 no-repeat;
}
.beeCodes-slide-1, .beeCodes-slide-3 {
	position:absolute;
    width:222px;
    height:295px;
}
.beeCodes-slide-1 {top:36px; left:38px;}
.beeCodes-slide-3 {top:30px; left:38px;}
.beeCodes-frame-hover-3, .beeCodes-frame-hover-1{
    cursor:pointer;
}
/****************************Quick-form************************/
#quick-form {line-height:1em; margin:0; padding:0; width:100%;}
#quick-form textarea, #quick-form input {
	margin:0;
	font-size:13px;
	color:#798972;
	padding:7px 10px;
	position:relative;
	outline:none;
	border:1px solid #34482c;
	font-family:Arial, Helvetica, sans-serif;
	background:none;
}
#quick-form input {width:328px;}
#quick-form textarea {overflow:auto; width:328px; height:106px;}	
#quick-form label {min-height:39px; display:block;}	
#quick-form label.message {min-height:130px;}
#quick-form .error, #quick-form .empty, #quick-form .success {display:none;}	
#quick-form .button {margin-left:8px;}	
#quick-form .error, #quick-form .empty {color:red; padding:5px 0; font-size:11px;}
#quick-form .buttons {overflow:hidden; margin:0px; padding:0;}
#quick-form .buttons a {
	float:right;
	margin-left:3px;
	font-size:13px;
	line-height:17px;
	color:#fff;
	font-weight:700;
	padding:5px 15px;
	text-decoration:none;
	cursor:pointer;
	background:#2e4027;
}
#quick-form .buttons a:hover {background:#000;}

#quick-form .success {color:#fff; width:246px; margin-bottom:20px; padding:10px; border:1px solid #34482c;}

/* -- gallery  begin --*/
div.content {background:none; display:none; width:590px; height:356px; margin-bottom:16px; overflow:hidden; display:block;}
div.content img {position:relative; z-index:2;}
div.content a:focus, div.content a:hover, div.content a:active {text-decoration: underline;}
div.controls {position:absolute; top:0; left:0; width:0px; height:583px; z-index:3;}
div.controls a {padding:0px;}
div.ss-controls {float:left; display:none;}
div.nav-controls {width:0px; height:583px; position:absolute; left:0px; top:0px; z-index:1;}
div.nav-controls a.prev {display:block; background:url(../images/gall-prev.png) 0 0 no-repeat; width:256px; height:52px; text-indent:-5000px; position:absolute; top:0px; right:-541px; z-index:11;}
div.nav-controls a.prev:hover {background:url(../images/gall-prev.png) 0 bottom no-repeat;}
div.nav-controls a.next {display:block; background:url(../images/gall-next.png) 0 0 no-repeat; width:256px; height:52px; text-indent:-5000px; position:absolute; bottom:0; right:-541px; z-index:11;}
div.nav-controls a.next:hover {background:url(../images/gall-next.png) 0 bottom no-repeat;}
div.slideshow-container {position:relative; height:356px; z-index:1; background:none;}
div.slideshow span.image-wrapper {display:block; position:absolute; top:0px; left:0px; width:590px; height:356px; background:none;}
div.slideshow a.advance-link {display:block; width:590px; height:356px; padding:0; margin:0; text-decoration:none; position:absolute;}
div.slideshow a.advance-link img {padding:0; margin:0; display:block; position:absolute; top:0px; left:0px;}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {text-decoration:none;}
div.caption-container {position:relative; width:575px; min-height:85px; z-index:9999; background:#fff;}
span.image-caption {position:absolute; width:575px; top:0; left:0; z-index:10;}
div.caption {width:575px; padding:0; position:absolute; top:0px; left:0px; z-index:99999; display:block;}
.navigation-container {width:540px; height:583px; margin:0; position:relative; border:none;}
div#thumbs {width:100% !important; overflow:hidden; padding:0; position:relative;}
ul.thumbs {width:190px; height:712px; padding:0; margin:0; overflow:hidden; position:relative; z-index:2;}
ul.thumbs li {width:190px; height:112px; margin:0 0 10px 0; overflow:hidden; vertical-align:top;}
ul.thumbs li img {border:none;}
a.thumb:focus {outline:none;}
/* -- gallery end --*/

/****************************jScroll-Pane************************/
.scroll-pane {height:478px;}
.jspContainer {overflow:hidden; position:relative;}
.jspPane {position:absolute;}
.jspVerticalBar {position:absolute; top:0; right:0; width:6px; height:100%; background:none;}
.jspCap {display:none;}
.jspTrack {background:url(../images/scroll-track.gif) 0 0 repeat-y; position:relative;}
.jspDrag {background:url(../images/scroll-drag.gif) 0 0 no-repeat; position:relative; top:0; left:0; cursor:pointer;}

/****************************Contact Form************************/
#contact-form {line-height:1em; margin:0; padding:0; width:418px;}
#contact-form textarea, #contact-form input {
	margin:0;
	font-size:1em;
	color:#898989;
	padding:12px 16px;
	position:relative;
	outline:none;
	border:1px solid #959595;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/form-bg.png) 0 0 repeat;
}
#contact-form input {width:276px;}
#contact-form textarea {overflow:auto; width:386px; height:166px;}	
#contact-form label {min-height:52px; display:block;}	
#contact-form label.message {min-height:212px;}
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .button {margin-left:8px;}	
#contact-form .error, #contact-form .empty {color:red; padding:5px 0; font-size:11px;}
#contact-form .buttons {overflow:hidden; margin:0px; padding:0;}
#contact-form .buttons a {
	float:left;
	margin-right:10px;
	padding:5px 16px;
	font-size:24px;
	line-height:29px;
	color:#fffefe;
	text-decoration:none;
	cursor:pointer;
	background:#fc7203;
	font-family:"Times New Roman", Times, serif;
}
#contact-form .buttons a:hover {background:#959595;}

#contact-form .success {color:#898989; width:246px; margin-bottom:20px; padding:10px; border:1px solid #959595;}
